Subject: Ticket Assigned - need refund jira
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need refund jira diana                    Bot:  Hi again! Bot:  Please enter your name Customer:  diana Bot:  Hi Diana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096598942561            11:44 AM, 06th Jan                     diana                    Ok           11:45 AM, 06th Jan                   Abdallah                   Hi Diana  Thank you for contacting us. This's abdallah  We would be happy to help you.           11:45 AM, 06th Jan                     diana                    Hi           11:45 AM, 06th Jan                     diana                    I recieved my online order last friday i went to nearest store to change size he paid me again and told me the refund will be added to your bank account after 5 days but nothing returned           11:47 AM, 06th Jan                     diana                             11:47 AM, 06th Jan                     diana                             11:47 AM, 06th Jan                     diana                    ؟؟           11:48 AM, 06th Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           11:48 AM, 06th Jan                     diana                    What shall i do           11:48 AM, 06th Jan                     diana                    Ok           11:49 AM, 06th Jan                     diana                    8121479915           11:49 AM, 06th Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:50 AM, 06th Jan                     diana                    Ok thanks           11:51 AM, 06th Jan                   Abdallah                   We sincerely apologize for any inconvenience however,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:51 AM, 06th Jan                   Abdallah                   Is there anything else I can assist you with?           11:53 AM, 06th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3726324